/**
 * [transition 动画效果]
 * @param  @t_pto:     all           [属性]
 * @param  @runTime:   0.5s          [运行时间]
 * @param  @deleyTime: 0s            [延迟时间]
 * @param  @runFun:    ease;         [运行方式]
 */
/**
 * a标签hover样式
 * @font_color: 字体颜色
 * @ahover_darken: 字体hover颜色加深百分比
 */
/*
 * 通用按钮hover
 * @bg_color: 按钮颜色
 * @hover_darken: 按钮hover颜色加深百分比
 */
/*
 * 通用按钮样式
 * @bg_color: 按钮颜色 默认#6fd1de（浅蓝色）
 * @padding_tb: 按钮padding-top padding-bottom
 * @padding_lr: 按钮padding-left padding-right
 * @hover_darken: 按钮hover颜色加深百分比
 */
#popup-captcha-wrap {
  margin-top: 20px;
  margin-left: 20px;
  margin-right: 20px;
}
#popup-captcha-wrap #popup-captcha {
  position: relative;
}
#popup-captcha-wrap #popup-captcha #popup-captcha-input {
  height: 20px;
  line-height: 20px;
  padding: 9px 10px;
  width: 130px;
  border: 1px solid #e3e5e7;
  float: left;
}
#popup-captcha-wrap #popup-captcha img {
  height: 40px;
  width: 95px;
  position: absolute;
  right: 0;
  top: 0;
  background: #e3e5e7;
  cursor: pointer;
}
#popup-captcha-wrap .error {
  margin-top: 8px;
  margin-left: 2px;
  font-size: 12px;
  color: red;
  background: #ffffff;
  display: none;
}
#popup-captcha-wrap #popup-captcha-submit {
  margin-top: 10px;
}
#popup-captcha-wrap #popup-captcha-submit a {
  font-size: 14px;
  line-height: 14px;
  padding: 10px 15px;
  cursor: pointer;
  color: #ffffff;
  background: #2954a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  transition-property: background;
  transition-duration: 0.5s;
  transition-delay: 0s;
  transition-timing-function: ease;
  -webkit-transition-property: background;
  -webkit-transition-duration: 0.5s;
  -webkit-transition-delay: 0s;
  -webkit-transition-timing-function: ease;
  -o-transition-property: background;
  -o-transition-duration: 0.5s;
  -o-transition-delay: 0s;
  -o-transition-timing-function: ease;
  -moz-transition-property: background;
  -moz-transition-duration: 0.5s;
  -moz-transition-delay: 0s;
  -moz-transition-timing-function: ease;
  display: block;
  text-align: center;
}
#popup-captcha-wrap #popup-captcha-submit a:hover {
  cursor: pointer;
  background: #24498e;
}
